Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object Banshee.ServiceStack.IService To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  T `` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  T ```` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  T `````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.String `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.String[] `` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  System.String To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  NDesk.DBus.ObjectPath `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  NDesk.DBus.ObjectPath ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  NDesk.DBus.ObjectPath ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  NDesk.DBus.ObjectPath `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0